#nice-menu-1 li a{
	background: url("images/menu_separator.png") no-repeat left center transparent;
}
#nice-menu-1 li ul a{
	background:none;
}
#nice-menu-1 span:first-child li a{
	background:none!important;
}

.dir-rtl #nice-menu-1 span:first-child li a{
        background:url(images/menu_separator.png) no-repeat left center !important;
}

#nice-menu-1 span{
	background:none!important;
}

ul.nice-menu-down li.menuparent:hover,
ul.nice-menu-down li#menu-1048:hover,
ul.nice-menu-down li#menu-2206:hover,
ul.nice-menu-down li#menu-1050:hover {
	background:url("/sites/all/themes/gold_master/www_youthforhumanrights_org/images/menu-sprite.png") repeat-x scroll left top transparent;
}


